body {
  background-color: black;
}

.coverpicture {
  height: 55em;
    position: relative
}

.coverpicture img {
  margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    padding: 20px 20px 20px 20px;
    transform: translate(-50%, -50%);
}


.concept {
  margin: 0;
    position: absolute;
    top: 130%;
    left: 25%;
    margin-right: -50%;
    padding: 20px 20px 20px 20px;
    transform: translate(-50%, -50%);
    width: 500px;
}

.info {
    margin: 0;
    position: absolute;
    top: 130%;
    left: 90%;
    margin-right: -50%;
    padding: 20px 20px 20px 20px;
    transform: translate(-50%, -50%);
    width: 500px;
}

.concept h2 {
  font-family: Verdana;
  color:white;
}

.concept p {
  font-family: sans-serif;
  color: white;
  line-height: 200%;
}

.info h2 {
  font-family: sans-serif;
  color: white;
}

.info p {
  font-family: sans-serif;
  color: white;
  line-height: 200%;
}

.info a {
  font-family: sans-serif;
  color:white;
  font-size: 20px;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
      color:red;
}

a:active {
    text-decoration: underline;
}
